Looks like I'm going to have to bite the bullet and install the iPhone OS 3.0 beta on my (only) iPhone.

Apple announced today that all apps submitted to the store from now on will be tested on 3.0 and rejected if there are any issues.  In addition, existing apps may be removed from the store if they don't play nice with 3.0 after the release.  So I'm going to need a 3.0 device to test all my apps on and make changes where necessary.
So, here we go!
Advertisements